td {  font-size: 12px;}
.pix14 {  font-size: 14px;}
.pix11 {  font-size: 11px;}
.pix12em125 {  font-size: 12px; line-height: 1.25em;}
a {  color: #0000FF; text-decoration: none;}
a:hover {  color: #009900; background-color: #FFFF99;}
.pix10 {  font-size: 10px;}
.pix14em150 {  font-size: 14px; line-height: 1.5em;}
.pix12em150 {  font-size: 12px; line-height: 1.5em;}
.pix15 {  font-size: 15px;}
.pix16 {  font-size: 16px;}
.pix18 {  font-size: 18px;}
.pix20 {  font-size: 20px;}
.pix22 {  font-size: 22px;}
.pix12em200 {  font-size: 12px; line-height: 2em;}
.pix9 {  font-size: 9px;}
.pix8 {  font-size: 8px;}
.ipt {  font-size: 12px; color: #33CCFF; background-color: #000099;}
.imgright {  float: right; padding-left: 15px; padding-bottom: 15px;}
.imgleft {
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	margin-right: 15px;
}
.color009900 {	color: #009900;	text-decoration: none;}
.line001 { border: solid 1px gray ;}
.line002 { border: dashed 1px gray ;}
.line003 {
	border: 1px solid #333333;
}
.waku1 {
	border: 1px solid #666666;
}
.waku2 {
	border: 1px solid #CCCCCC;
}
.waku3 {
	border-top: 0px solid #666666;
	border-right: 0px solid #666666;
	border-bottom: 1px solid #FF9900;
	border-left: 0px solid #666666;

}
.waku4 {

	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 0px solid #FFFFFF;
	border-left: 1px solid #666666;
}
.waku5 {


	border-top: 0px solid;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.waku6 {

	border-top: 0px solid #666666;
	border-right: 0px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 0px solid #666666;
}
.waku7 {


	border-top: 0px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 0px solid #666666;
	border-left: 1px solid #666666;
}
.bosyu01 {
	background-attachment: scroll;
	background-image : url(../05bosyu/img/bosyu_back01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.dairi {
	background-image : url(map_aa.gif);
	background-position: right bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
}
